# Required Evidences

Fetches the required evidences for a profile to complete additional customer verification.
If one or more evidences are returned, the customer should submit those evidences using the upload-evidences endpoint.
See the [Supported Evidences guide](/guides/product/kyc/partner-kyc/supported-evidences) for the list of possible evidence types and how to submit them.

Endpoint: GET /profiles/{profileId}/verification-status/required-evidences
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    The unique identifier of the profile.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200 fields (application/json):

  - `required_evidences` (array)
    List of evidence types required to complete verification.

